import ctypes

pwrplay = ctypes.cdll.LoadLibrary("C:\\Program Files (x86)\\Cognos\\cer5\\bin\\PwrPlay.exe")

pwrplay.CreateObject("Report").Open("C:\\GlobalCube_LOCOSOFT\\System\\LOCOSOFT\\Report\\2_1_1_Verkaeuferbericht_Gesamtverkauf.ppr")
